// JavaScript Document
// JavaScript Document
var xmlhttp;
function ajaxcreate(){
     if (window.ActiveXObject) {
        xmlhttp = new ActiveXObject("Microsoft.XMLHTTP");
    }
    else if (window.XMLHttpRequest) {
        xmlhttp = new XMLHttpRequest();
    }
}
function uploadxml(userid){
   if(confirm("确认上传产品到对应站体？")){
		ajaxcreate(); 
		var url="trade/custom_submitinfo.php?userid="+userid+"&rnd="+Math.random();
		alert(url)
   		xmlhttp.onreadystatechange=statechange;
   		xmlhttp.open("GET",url,true);
  		xmlhttp.send(null);
	}  
}

function statechange(){
  if(xmlhttp.readyState==4 && xmlhttp.status==200){	    
      if(xmlhttp.responseText){
		  show=document.getElementById("piclist")
		  list=show.getElementsByTagName("li")
		  for(i=0;i<list.length;i++){
			  if(list[i].innerHTML.indexOf(xmlhttp.responseText)){		
				  show.removeChild(list[i]);
				  alert("删除成功")  
				  break;
			}
		 } 		
	} 
  }
}


